Loading...
Searching...
No Matches
MultiHDF5.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/IO/MultiFile.h>`
`#include <casacore/casa/HDF5/HDF5File.h>`
`#include <casacore/casa/HDF5/HDF5Group.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::MultiHDF5
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines